    .NyBigBox {
        padding-top: 0;
        padding-bottom: 0;
    }

    /* NySection1 - NySection1 - NySection1 - NySection1 - NySection1  */
    .NySection1 {
        background: #fff;
    }

    .About1 {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        grid-gap: 30px;
    }

    .text1 {
        width: calc(50% - 40px);
        display: flex;
        flex-direction: column;
        grid-gap: 18px;
    }

    .text1 span {
        display: block;
        width: 48px;
        height: 3px;
        background: var(--color);
    }

    .desc1 {
        width: 100%;
        color: #6B7280;
        font-size: 15px;
        line-height: 1.75;
    }

    .img1 {
        border-radius: 10px;
        width: calc(50% - 40px);
    }

    @media (max-width: 1200px) {
        .text1 {
            width: 100%;
        }

        .img1 {
            width: 100%;
        }
    }

    @media (max-width: 900px) {

        .desc1 {
            font-size: 14px;
        }


    }




    /* NySection2 - NySection2 - NySection2 - NySection2 - NySection2 */
    .NySection2 {
        background: #F5F7FA;
    }

    .About2 {
        margin-top: var(--BoxTop);
        display: flex;
        grid-gap: 50px;
    }

    .About2 li {
        width: 100%;
        padding: 80px 40px;
        border-radius: 16px;
        border: 1px solid rgba(255, 255, 255, 0.08);
        background: #FFF;
        display: flex;
        flex-direction: column;
        grid-gap: 30px;
        transition: 0.5s;
        position: relative;
        top: 0;
    }

    .About2 li:hover {
        top: -20px;
        border: 1px solid var(--color);
        box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.05);
    }

    .About2 li img {
        width: 48px;
    }

    .About2 li h1 {
        color: #333;
        font-size: 20px;
        font-weight: 700;
    }

    .About2 li h2 {
        color: rgba(107, 114, 128, 0.90);
        font-size: 18px;
        line-height: 1.5;
    }

    @media (max-width: 1440px) {
        .About2 li {
            padding: 30px;
            grid-gap: 15px;
        }

        .About2 li h1 {
            font-size: 16px;
        }

        .About2 li h2 {
            font-size: 14px;
        }
    }

    @media (max-width: 1200px) {
        .About2 {
            grid-gap: 20px;
        }
    }

    @media (max-width: 900px) {
        .About2 {
            flex-wrap: wrap;
        }
    }

    @media (max-width: 600px) {}


    /* NySection3 - NySection3 - NySection3 - NySection3 - NySection3 */
    .NySection3 {
        background: #fff;
    }

    .About3 {
        margin-top: var(--BoxTop);
    }

    .Swiper3 {
        width: 100%;
    }

    .Slide3 {
        width: 100%;
        height: auto;
        border-radius: 14px;
        overflow: hidden;
    }

    .Slide3 img {
        position: relative;
        z-index: 1;
        height: 100%;
        width: 100%;
    }

    .Slide3 h1 {
        position: absolute;
        width: 100%;
        height: 66px;
        z-index: 2;
        left: 0;
        bottom: 0;
        background: rgba(51, 51, 51, 0.50);
        color: #FFF;
        text-align: center;
        font-size: 24px;
        line-height: 1;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .anniu3 {
        margin-top: 60px;
        display: flex;
        justify-content: center;
        grid-gap: 75px;
    }

    .anniu3 img {
        width: 60px;
    }

    @media (max-width: 1600px) {}

    @media (max-width: 1440px) {
        .Slide3 h1 {
            font-size: 18px;
        }
    }


    @media (max-width: 900px) {
        .About3 {
            margin-top: 30px;
        }

        .Slide3 h1 {
            height: 50px;
            font-size: 16px;
        }

        .anniu3 {
            margin-top: 30px;
            grid-gap: 30px;
        }

        .anniu3 img {
            width: 36px;
            height: 36px;
        }
    }

    @media (max-width: 600px) {}

    @media (max-width: 400px) {}


    .section6 {
        background: #fff;
    }